local fn = _gn(0x43FEB945EE7F85B8)
--- paintType:
-- 0: Normal
-- 1: Metallic
-- 2: Pearl
-- 3: Matte
-- 4: Metal
-- 5: Chrome
-- color: number of the color.
-- p3 seems to always be 0.
function Global.SetVehicleModColor_1(vehicle, paintType, color, pearlescentColor)
	return _in2(fn, vehicle, paintType, color, pearlescentColor)
end
